<!DOCTYPE html>
<html lang="sv">
    <head>
        <meta charset="utf-8">
        <title>Javascript intro</title>
        <link rel="stylesheet" href="intro.css">
    </head>
    <body>
        <h1>Karim Ryde</h1>
        <h3>Address</h3>
        <p>Skvadronsbacken 83, 17456 Sundbyberg</p>
        <h3>Telefon</h3>
        <p class="dold" id="telefon">0821342134</p>
        <h3>Epost</h3>
        <p class="dold" id="epost">karim.ryde@cybergymnasiet.se</p>

        <button onclick="visa()">Visa dold text</button>
        <button onclick="dolj()">Dölj texten</button>

        <script src="intro.js"></script>
    </body>
</html>
